<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @labels_criterium.name %>
</p>

<%= link_to 'Edit', edit_labels_criterium_path(@labels_criterium) %> |
<%= link_to t('back'), labels_criteria_path %>
